@charset 'utf-8';
/******************
* JW Asean
* use: Screen
* Version: 1
* 
* Copyright 2008 MASHED. All rights reserved
* e. whats@get-mashed.com | w. www.get-mashed.com 
******************/
/* @import url("sIFR-screen.css");*/

html > body, html > *, *{margin:0; padding:0; border-collapse:collapse}

.hide{overflow:hidden; width:0; height:0; position:absolute} /* Classes you want hidden */

/****************** Generic page styles ******************/
body,td,th {
	font-family: "trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #424242;
}
body {
	background: #FFF url(images/BG_Body.gif) 0 0 repeat-x;
	margin: 0px auto;
	text-align:center
}


/**** border ****/
/* #Content #Copy, h1, #Content #SellColumn {border:1px solid #000}*/

/**** END border ****/


/* Normal links */
a:link, a:visited { color:#990000}
a:hover {color:#736D3D}
a:active {}

a:link img, a:visited img{border:none!important; }

/* headings */
h1, h2, h3, h4, h5{font-family: "trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; color:#047387; }
h1 {font-size: 1px; color:#fff; background:#fff url(images/Logo.gif) 10px 0 no-repeat;  margin:0; 
text-indent:-100px; overflow:hidden; padding:60px 0 0 0; margin:0 0 21px 0; }

h2 {font-size: 28px; color:#fff;}
h3 {font-size: 18px; margin:10px 0 0 0}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

table{margin:10px 0; padding:2px; border:1px solid #ccc}
table td,table th{padding:2px;}

.fares{ width:100%}
.fares td, .fares th{padding:4px; text-align:left; border:1px solid #ccc;}

/****************** Layout ******************/
#pageInside{width:755px; margin:0 auto}
#pageInside p, #pageInside ul, #pageInside li, #pageInside h1, #pageInside h2, #pageInside h3, #pageInside h4, #pageInside h5{text-align:left}
#menu{ height:40px; min-height:40px; padding:0 0 0 20px; margin:21px 0 0 0; background:url(images/BG_menuBar.gif) no-repeat}
.feedback{border-top:1px solid #ccc; padding:10px 0; margin:5px 0;}

/** Menu **/
#menu ul, #menu li{ list-style-type:none}
#menu li{ float:left;}
#menu a:link, #menu a:visited { 
	
	text-indent:-200px; 
	overflow:hidden;
	color:#f3f3f3; /*border:1px solid #000;*/ 
	font-size:1px; 
	padding:18px 0;
	margin:2px 2px 2px 0 ;
	display:block; 
	text-decoration:none}
#menu a:hover{ /*background-color:#f4f4f4;*/
	background-color:#666;
	-moz-opacity:.25;
	opacity:0.25;
	filter:alpha(opacity=25);
	}
#menu a:active {}

/* fix for roll?*/
#Content, #copy{opacity: 0.99999}

#Content{ background:url(images/BG_content_box_mid.gif) 0 0 repeat-y; }
#ContentBot{ background:transparent url(images/BG_content_box_bot.gif) bottom right no-repeat; padding: 0 0 10px 0; margin:0 0 15px 0}
#DispScene{ background: transparent url(images/BG_content1.jpg) 0 0 no-repeat;}

#home #Content{ background:url(images/hero_shot.jpg) 0 0 no-repeat; height:430px; min-height:430px }
#home #ContentBot, #home #DispScene{background:none!important}


#Content #SellColumn{float:left; width:225px; margin:30px 25px 0 35px;}
#Content #SellColumn #byline{ font-size:18px; color:#424242; /*line-height:22px;*/ margin:20px 0;}

#home #Content #SellColumn{float:left; width:320px; margin:25px 0 0 390px;}
#home #Content #SellColumn h2{font-size:18px; line-height:24px}
#home #Content #SellColumn p{ font-size:12px; color:#424242; /*line-height:22px;*/ margin: 10px 0 15px 0 ; line-height:15px}

#Content #Copy{float:right; margin: 30px 33px 0 0; width:430px;}
#home #Content #Copy{float:left; width:320px; margin:25px 0 0 390px;}
#home #Content #Copy h3{font-size:16px; line-height:22px; color:#fff}
#home #Content #Copy p{font-size:14px; font-weight:bold; color:#fff}

#Content #Copy p, #Content #Copy li{line-height:16px}
#Content #Copy ul, #Content #Copy ol{margin:5px; padding:0 0 0 15px}
#Content #Copy p{padding:6px 0}
#Content .pushit{clear:both; padding:0}

#retail, #wholesale{float:left; width:48%; display:block; margin:10px 0}
#wholesale{border-left:1px solid #ccc; padding-left:10px}
#otherInformation{clear:both}

/****************** Contact form ******************/
form{margin:0; padding:0}
fieldset{ border: 1px solid #ccc; padding:5px; margin:5px 0 10px 0}
legend{font-size:15px; font-weight:bold; padding:0 10px}
form ol{list-style-type:none; padding:0; margin:0}
form ol li{list-style-type:none; padding:5px 10px; margin:0 0 0 0; border-bottom:1px solid #cecece; clear:right; min-height:20px; }
form ol li:hover{background-color:#ececec}
form ol li input, form ol li select{ float:right; margin-top:-15px; width:220px; border: 1px solid #ccc}
#BTNsend{float:none!important; margin:0!important}

/****************** Copyright Footer ******************/
#footer{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666; margin:0 0 20px 15px}
#footer #logos{float:right; width:auto; text-align:right; display:block}
#footer .designer{font-size:9px}
#footer a:link, #footer a:visited{color:none!important}